/* Class = "NSTextFieldCell"; title = "Do you want to replace the existing image or add the new image to the panel ?"; ObjectID = "4"; */
"Do you want to replace the existing image or add the new image to the panel ?" = "既存のイメージを置換しますか、それとも新しいイメージをパネルに追加しますか？";

/* Class = "NSButtonCell"; title = "Add Image"; ObjectID = "6"; */
"Add Image" = "イメージを追加";

/* Class = "NSButtonCell"; title = "Replace Image"; ObjectID = "8"; */
"Replace Image" = "イメージを置換";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "10"; */
"Cancel" = "キャンセル";